'use client'
import { usePathname } from "next/navigation";
import CustomBreadcrumb from "../shared/CustomBreadcrumb";
export default function UserBreadcrumb() {
    const pathName = usePathname().includes('/my-tickets/')

    return (
        <CustomBreadcrumb subs={pathName} />
    )
}
